
     /* GLOBAL CSS*/
    *{
        padding: 0;
        margin: 0;
        box-sizing: border-box;
        font-family: sans-serif;
    }
    html{
        float: left;
        width: 100%;
        height: 100vh;
    }
    body{
        float: left;
        width: 100%;
        height: 100vh;
        font-size: 16px;
        overflow-y: scroll;
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        opacity: 0;
    }
    .MainContainer{
        float: left;
        width: 100%;
        height: auto;
        font-size: 16px;
        
    }
    .BodyContainer{
        float: left;
        width: 100%;
        padding: 2% 20%;
        font-size: 1rem;
    }
    .TopContainer{
        float: left;
        width: 100%;
        /*height: 65vh;*/
        height: auto;
    }
    .TopBar{
        float: left;
        width: 100%;
        height: 35%;
    }
    .BottomContainer{
        float: left;
        width: 100%;
        height: auto;
    }
    /**/
    /**/
    /**/
    .HeadBar{
        float: left;
        width: 100%;
        height: auto;
        background-color: #e2a728;
        display: inline-grid;
/*        grid-template-columns: repeat(2, minmax(0, 1fr));*/
        grid-template-columns: minmax(0, 1fr) 40%;
        padding: 0 20%;
    }
    nav{
        float: left;
        width: 100%;
        height: 25%;
        background-color: #515151;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    nav a{
        color:  #e2a728;
        text-decoration: none;
        font-weight: bold;
        /*padding: 0 5%;*/
        padding: 10px 80px;
        font-size: 1.2rem;
    }
    .HeroImage{
        float: left;
        width: 100%;
        overflow-x: hidden;
    }
    .HeroImage img{
        float: left;
        width: 100%;
    }
    /**/
    /**/
    /**/
    /**/
    /**/
    /* TOPBAR CSS */
    .BurgerMenu{
        display: none;
    }    
    .Bar{
        display: block;
        width: 25px;
        height: 3px;
        margin: 5px auto;
        -webkit-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        background-color: #fff;
    }
    .TopImageWrapper{
        float: left;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
    }
    #LogoImg{
        float: left;
        max-width: 200px;
        min-width: 150px;
        padding: 1%;
        
    }
    .ContactTop{
        float: left;
        height: 100%;
        width: 100%;
    }
    .TopConWrap{
        float: left;
        height: 70%;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .TopConWrap p{
        text-align: center;
        color: #fff;
        font-size: 1.5rem;
        font-weight: bolder;
    }
    .ContactData{
        float: left;
        height: 30%;
        width: 100%;
        display: inline-grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .LinkContainer{
        float: left;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
/*
    .LinkContainer img{
        float: left;
        width: 15%;
    }
*/
    .LinkContainer a, .LinkContainer p{
        float: left;
        padding: 0 1%;
        color: #000;
        text-decoration: none;
        font-size: 80%;
        color: #fff;
    }
    /**/
    /**/
    /**/
    /**/
    /**/
    /* BODYCONTAINER CSS */
    .FirstTextWrapper{
        float: left;
        width: 100%;
    }
    .FirstTextWrapper h1, .FirstTextWrapper h2, .FirstTextWrapper p{
        clear: left;
        float: left;
    }
    .FirstTextWrapper h1{
        color: #e2a728;
        font-weight: 900;
    }
    .FirstTextWrapper h2{
        font-weight: 900;
        padding: 2% 0% 1% 0%;
    }
    /**/
    /**/
    /**/
    /**/
    /**/
    /* BOTTOMCONTAINER CSS */
    .FooterWrapper{
        float: left;
        width: 100%;
        height: 90%;
        color: #fff;
        background-color: #515151;
        padding: .5% 20%;
        display: inline-grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .FooterLeft{
        float: left;
        width: 100%;
        height: 100%;
        display: inline-grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: 55% 45%;
        padding: 2% 5% 2% 0%;
    }
    .SiteMap{
        float: left;
        width: 100%;
        height: 100%;
        display: block;
    }
    .FooterTitles{
        float: left;
        padding: 2%;
        width: 100%;
        font-size: 115%;
    }
    .SiteMap a{
        float: left;
        padding: 2%;
        width: 100%;
        color: #fff;
        text-decoration: none;
        font-size: 80%;
    }
    .WorkHours{
        float: left;
        width: 100%;
        height: 100%;
        display: block;
    }
    .WorkHours p{
        float: left;
        padding: 2%;
        width: 100%;
        color: #fff;
        text-decoration: none;
        font-size: 80%;
    }
    .SocialLinks{
        float: left;
        width: 100%;
        height: 100%;
        display: inline;
    }
    #InstaLink, #FbookLink{
        float: left;
        width: auto;
        height: auto;
        background-color: rgba(255, 255, 255, 0.4);
        border-radius: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 1% 3%;
        padding: 5px;
    }
    #InstaLink img, #FbookLink img{
        float: left;
        width: 4vw;
    }
    .ContactBottom{
        float: left;
        width: 100%;
        height: 100%;
        display: inline;
    }
    .FooterPhoneWrapper, .FooterEmailWrapper{
        float: left;
        width: 100%;
        height: 25%;
        padding: 2%;
        display: flex;
        align-items: center;
        font-size: 80%;
    }
/*
    .FooterPhoneWrapper img, .FooterEmailWrapper img{
        float: left;
        width: 8%;
    }
*/
    .FooterPhoneWrapper p, .FooterEmailWrapper a{
        float: left;
        padding: 0 2%;
        color: #fff;
        text-decoration: none;
    }
    .FooterRight{
        float: left;
        width: 100%;
        height: 100%;
        padding: 2% 0% 2% 10%;
    }
    .NewsWrapper{
        float: left;
        width: 100%;
        height: auto;
        padding-bottom: 2vw;
    }
    .NewsWrapper input[type="text"]{
        clear: left;
        float: right;
        width: 98%;
/*        height: 24%;*/
        border-radius: 8px;
        outline: none;
        border: none;
        padding: 12px 10px;
        margin: 2% 0;
    }
    .NewsWrapper input[type="submit"]{
        float: right;
        width: auto;
        height: auto;
        color: #fff;
        background-color: #e2a728;
        border-radius: 20px;
        border: none;
        Outline: none;
        font-size: 1.5rem;
        font-weight: bold;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 15px;
    }
    .Signed{
        float: right;
        width: 100%;
    }
    .Signed p{
        float: right;
        font-size: 0.7rem;
    }
    .Signed img{
        clear: right;
        float: right;
        width: 20%;
    }
    footer{
        float: left;
        width: 100%;
        color: #fff;
        background-color: #e2a728;
        font-size: 1rem;
        font-weight: bold;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0.2%;
    }
    /**/
    /**/
    /**/
    /**/
    /**/
    /* INDEX PAGE SPECIFIC CSS */
    .ImageWrapper{
        float:left;
        width: 100%;
        padding: 2%;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-column-gap: 2%;
        /*display: flex;*/
        /*justify-content: center; */
        /*align-content: space-evenly; */
        /*flex-flow: row wrap;*/
    }
    .ImageWrapper img{
        float: left;
        width: 100%;
        /*width: 300px;*/
        /*margin: 1%;*/
    }
    .SecondTextWrapper{
        float: left;
        width: 100%;
        margin: 2% 0;
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        font-size: 90%;
    }
    .DataImageWrapper{
        float: left;
        width: 100%;
    }
    .Wrapper{
        clear: left;
        float: left;
        width: 100%;
        margin: 2% 0;
    }
    .Wrapper h2{
        float: left;
        font-size: 150%;
        padding: 0 0 1%;
    }
    .Wrapper p{
        float: left;
        font-size: 100%;
    }
    #ProjectImg{
        width: 60%;
        display: block;
        margin: auto;
    }
    #ServicesImg{
        width: 60%;
        display: block;
        margin: auto;
    }
    /**/
    /**/
    /**/
    /**/
    /**/
    /* PROJECTS PAGE SPECIFIC CSS */
    .ProjectWrapper{
        float: left;
        /*width: 300px;*/
        width: 100%;
        display: grid;
        grid-template-rows: repeat(2, 1fr);
        padding: 2%;
        -webkit-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        /*margin: 2%;*/
    }
    .ProjectWrapper:hover{
        /*opacity: 0.5;*/
        /*width: 380px;*/
        transform: scale(1.1);
        -webkit-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }
    .ProjectTextWrapper{
        float: left;
        width: 100%;
    }
    .ProjectTextWrapper h2{
        float: left;
        padding: 2% 0%;
        font-weight: 900;
        font-size: 110%;
    }
    .ProjectTextWrapper p{
        float: left;
        padding: 1%;
        font-size: 90%;
    }
    /**/
    /**/
    /**/
    /**/
    /**/
    /* SERVICE PAGE SPECIFIC CSS */
    .ServiceWrapper{
        float: left;
        /*width: 300px;*/
        width: 100%;
        display: block;
        /*margin: 2%;*/
    }
    .ServiceHeadWrapper{
        float: left;
        width: 100%;
        padding: 5% 3%;
    }
    .ServiceHeadWrapper h2{
        float: left;
        font-weight: 900;
        font-size: 110%;
    }
    .ServiceImage{
      border-radius: 25px;  
    }
    /**/
    /**/
    /**/
    /**/
    /**/
    /* CONTACT PAGE SPECIFIC CSS */
    .MiddleWrapper{
        float: left;
        width: 100%;
/*        height: 70vh;*/
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        margin-top: 5%;
    }
    .FormImage{
        float: left;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
    }
    .FormImage img{
        float: right;
        width: 100%;
    }
    form{
        float: left;
        width: 100%;
        height: 100%;
        background-color: #515151;
        border-radius: 35px;
        padding: 6%;
        margin-bottom: 5%;
    }
    form h2{
        float: left;
        color: #fff;
        font-weight: bold;
    }
    form input[type="text"], form input[type="email"], form input[type="tel"]{
        float: left;
        width: 100%;
        padding: 2% 3%;
        margin: 1% 0%;
        outline: none;
        border: none;
    }
    #TextArea{
        float: left;
        width: 100%;
        height: 15vh;
        padding: 4%;
        margin: 1% 0;
        outline: none;
        border: none;
        resize: none;
    }
    .FormButtonWrapper{
        float: left;
        width: 100%;
        height: 10%;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-top: 5%;
    }
    form input[type="submit"]{
        width: auto;
        height: auto;
        padding: 2%;
        float: left;
        outline: none;
        border: none;
        color: #fff;
        background-color: #e2a728;
        font-weight: bold;
        font-size: 1.5rem;
        border-radius: 20px;
        padding: 10px 15px;
    }



@media only screen and (min-width: 992px) and (max-width: 1200px){
    .HeadBar{
        display: block;
    }
    .TopImageWrapper{
        justify-content: center;
    }
    .ContactTop{
        display: none;
    }
    .NewsWrapper input[type="submit"]{
        font-size: 1rem;
    }
}
@media only screen and (max-width: 991px) and (orientation: portrait){
    
    /**/
    /**/
    /**/
    /**/
    /*Mobile Nav Management*/
    .BurgerMenu{
        display: block;
        cursor: pointer;
        position: fixed;
        z-index: 900;
        right: 88vw;
        top: 2vh;
        padding: 2%;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
/*
    .BurgerMenu.active{
        display: block;
        cursor: pointer;
        position: fixed;
        z-index: 900;
        right: 88vw;
        top: 2vh;
    }
*/
    .BurgerMenu.active .Bar:nth-child(2) {
        opacity: 0;
    }

    .BurgerMenu.active .Bar:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }

    .BurgerMenu.active .Bar:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
    }
    .ContactTop{
        display: none;
        visibility: hidden;
    }
    .NewsWrapper input[type="submit"]{
        font-size: 1rem;
    }
    .TopImageWrapper{
        justify-content: center;
    }
    .HeadBar{
        display: flex;
    }
    nav{
        clear: left;
        float: left;
        width: 55vw;
        height: 100vh;
        display: block;
        position: fixed;
        z-index: 10;
        padding-top: 30%;
        -webkit-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        right: 100vw;
    }
    nav.active{
        clear: left;
        float: left;
        width: 55vw;
        height: 100vh;
        display: block;
        position: fixed;
        z-index: 10;
        padding-top: 40%;
        -webkit-transition: all 0.5s ease-in-out;
        transition: all 0l.5s ease-in-out;
        right: 45vw;
    }
    nav a{
        clear: left;
        float: left;
        width: 100%;
        padding: 10% 0;
        text-align: center;
        background-color: rgba(0, 0, 0, 0.2);
        border: 1px solid #e2a728;
        margin-top: 2%;
    }
    /**/
    /**/
    /**/
    /**/
    /*Mobile Adjustments*/
    .TopContainer{
        height: auto;
    }
    .TopBar{
        height: auto;
    }
    .HeadBar{
        height: 55%;
    }
    #LogoImg{
        max-width: 200px;
        min-width: 150px;
        padding: 3%;
    }
    .HeroImage{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .HeroImage img{
        width: 150%;
    }
    /**/
    /**/
    /**/
    /**/
    /*Body Control*/
    .BodyContainer{
        padding: 2% 5%;
    }
    h1{
        font-size: 150%;
    }
    h2{
        font-size: 110%;
    }
    p{
        font-size: 95%;
    }
    .ImageWrapper{
        display: block;
        /*flex-flow: column wrap;*/
    }
    .ImageWrapper img{
        padding: 2%;
    }
    .SecondTextWrapper{
        display: block;
    }
    .SecondTextWrapper p{
        font-size: 95%;
    }
    .DataImageWrapper{
        display: none;
    }
    .MiddleWrapper{
        display: block;
    }
    .FormImage{
        display: none;
    }
    /**/
    /**/
    /**/
    /**/
    /*Footer Control*/
    .FooterWrapper{
        padding: .5% 5%;
        display: flex;
        flex-direction: column;
    }
    .FooterLeft{
        display: flex;
        flex-direction: column;
        padding: 0;
    }
    .FooterLeft div{
        text-align: center;
        padding: 2% 0%;
    }
    .FooterLeft .ContactBottom, .FooterLeft .SocialLinks{
        display: block;
        padding: 0 28%;
        margin-top: 5%;
    }
    #InstaLink img, #FbookLink img{
        width: 14vw;
    }
    .FooterPhoneWrapper, .FooterEmailWrapper{
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 2%;
    }
    .FooterRight{
        padding: 8% 0 0 0;
    }
    .NewsWrapper input[type="text"] {
        width: 100%;
    }
    .NewsWrapper input[type="submit"] {
        margin-bottom: 5%;
    }
    footer{
        padding: 1%;
    }
}
@media only screen and (max-width: 991px) and (orientation: landscape){
    /**/
    /**/
    /**/
    /*Mobile Nav Management*/
    .BurgerMenu{
        display: block;
        cursor: pointer;
        position: fixed;
        z-index: 900;
        right: 92vw;
        top: 1vh;
        padding: 2%;
        -webkit-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }
    .BurgerMenu.active .Bar:nth-child(2) {
        opacity: 0;
    }

    .BurgerMenu.active .Bar:nth-child(1) {
        transform: translateY(8px) rotate(45deg);
    }

    .BurgerMenu.active .Bar:nth-child(3) {
        transform: translateY(-8px) rotate(-45deg);
    }
    .ContactTop{
        display: none;
        visibility: hidden;
    }
    .NewsWrapper input[type="submit"]{
        font-size: 1rem;
    }
    .TopImageWrapper{
        justify-content: center;
    }
    .HeadBar{
        display: flex;
    }
    nav{
        clear: left;
        float: left;
        width: 40vw;
        height: 100vh;
        display: block;
        position: fixed;
        z-index: 10;
        padding-top: 8%;
        -webkit-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
        right: 100vw;
    }
    nav.active{
        clear: left;
        float: left;
        width: 40vw;
        height: 100vh;
        display: block;
        position: fixed;
        z-index: 10;
        padding-top: 10%;
        -webkit-transition: all 0.5s ease-in-out;
        transition: all 0l.5s ease-in-out;
        right: 60vw;
    }
    nav a{
        clear: left;
        float: left;
        width: 100%;
        padding: 6% 0;
        text-align: center;
        background-color: rgba(0, 0, 0, 0.2);
        border: 1px solid #e2a728;
        margin-top: 1%;
    }
    /**/
    /**/
    /**/
    /**/
    /*Mobile Adjustments*/
    .TopContainer{
        height: auto;
    }
    .TopBar{
        height: auto;
    }
    .HeadBar{
        height: 55%;
    }
    #LogoImg{
        max-width: 200px;
        min-width: 150px;
        padding: 3%;
    }
    .HeroImage{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .HeroImage img{
        width: 150%;
    }
    /**/
    /**/
    /**/
    /**/
    /*Body Control*/
    .BodyContainer{
        padding: 2% 5%;
    }
    h1{
        font-size: 150%;
    }
    h2{
        font-size: 110%;
    }
    p{
        font-size: 95%;
    }
    .ImageWrapper{
        display: block;
        
    }
    .ImageWrapper img{
        padding: 2%;
    }
    .SecondTextWrapper{
        display: block;
    }
    .SecondTextWrapper p{
        font-size: 95%;
    }
    .DataImageWrapper{
        display: none;
    }
    .MiddleWrapper{
        display: block;
    }
    .FormImage{
        display: none;
    }
    /**/
    /**/
    /**/
    /**/
    /*Footer Control*/
    .FooterWrapper{
        padding: .5% 5%;
        display: flex;
        flex-direction: column;
    }
    .FooterLeft{
        display: flex;
        flex-direction: column;
        padding: 0;
    }
    .FooterLeft div{
        text-align: center;
        padding: 2% 0%;
    }
    .FooterLeft .ContactBottom, .FooterLeft .SocialLinks{
        display: block;
        padding: 0 28%;
        margin-top: 5%;
    }
    #InstaLink img, #FbookLink img{
        width: 14vw;
    }
    .FooterPhoneWrapper, .FooterEmailWrapper{
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 2%;
    }
    .FooterRight{
        padding: 8% 0 0 0;
    }
    .NewsWrapper input[type="text"] {
        width: 100%;
    }
    .NewsWrapper input[type="submit"] {
        margin-bottom: 5%;
    }
    footer{
        padding: 1%;
    }   
}
/*
@media only screen and (min-width: 768px) and (max-width: 991px){
}*/
